Bug 187634 - kile-1.9 available
kile-1.9 available
Product: Fedora
Classification: Fedora
Component: kile (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2006-04-01 21:22 EST by Stefan Hoelldampf
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-04-03 09:32:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stefan Hoelldampf 2006-04-01 21:22:43 EST
Version 1.9 of Kile is available on http://kile.sourceforge.net/
Comment 1 Rex Dieter 2006-04-03 08:51:48 EDT
Thanks for the heads-up.
Comment 2 Rex Dieter 2006-04-03 09:32:21 EDT
kile-1.9-1 coming soon in a repo near you.

Note You need to log in before you can comment on or make changes to this bug.